#pragma once

#include "texture.h"
#include "vertexBufferObject.h"

class CSkybox
{
private:
	GLuint VBO, VAO;
	CTexture Texture;

public:
	bool loadSkybox();
	void renderSkybox();
	void releaseSkybox();
};
